Reply To: iPad wont connect with v1.5 firmware

Forums Forums GLD Forums GLD troubleshooting iPad wont connect with v1.5 firmware Reply To: iPad wont connect with v1.5 firmware

#47688
Profile photo of John-S
John-S
Participant

Yup,

All the iPads formerly working great at V1.42 were all set (by their respective owners) to auto-update the apps. OneMixs were on V1.5 while my GLD80 was on V1.42. The performance that day was interesting but the mixes were mostly set in rehearsal before the auto-updates. But that forced me to upgrade my GLD sooner than I would have liked to. I was hoping to let the brave among you live with V1.5 a month before I took the plunge. Not being able to back version the iPads made the decision for me. I plunged.

So this is what it is like on the bleeding edge? LOL

Happy. Only minor squawks noted by me elsewhere on this forum.

John